# Generated by Django 3.0.9 on 2020-09-15 08:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0014_userprofile_profile_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='profile_status',
            field=models.CharField(choices=[('online', 'Online'), ('offline', 'Offline')], default='offline', max_length=10),
        ),
    ]
